mscorlib 4.0.0.0 System.SystemException To be added.

The exception that is thrown when there is insufficient execution stack available to allow most methods to execute.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message.

  The error message that explains the reason for the exception.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message and a reference to the inner exception that is the cause of this exception.

  The error message that explains the reason for the exception.
  The exception that is the cause of the current exception. If the parameter is not null, the current exception is raised in a catch block that handles the inner exception.